+++
title = "The (un)common yellowthroat."
author = ["Zachary Billman"]
date = 2022-05-01
tags = ["masonfarm", "yellowthroat", "birding"]
categories = ["birding"]
draft = false
+++

My partner and I took a trip to the [Mason Farm Biological Reserve](https://ncbg.unc.edu/visit/mason-farm-biological-reserve/) the other day, and what a glorious day it was. This year, I've been quite busy in the lab, and missed a lot of the early spring warbler season, so I was very excited by the opportunity to check out the old stomping grounds.

I brought the camera with me despite the fact we were going to be there around midday when the birds are much less active. I'm glad I did, because I got the best look at a common yellowthroat I've ever had.
{{% sidenote %}}
Normally these guys are flighty, staying close to the ground in small brush or tall grasses, but this one was putting on a proper show for the mating season. Even when you get a glimpse of one, it is usually just that, as they have jumped away before you can pull out the camera, taunting you with their [iconic call](https://ebird.org/species/comyel#Modal-playlist).
{{% /sidenote %}} I was very pleased to capture a few choice shots of the bird. Hopefully there are more to come. While we were out, I also got a nice picture of a hermit thrush and a king snake.

{{< gallery match="images/*" sortOrder="desc" rowHeight="150" margins="5" thumbnailResizeOptions="600x600 q90 Lanczos" showExif=true previewType="blur" embedPreview="true">}}

These images have been compressed quite a bit for a lighter internet footprint. These have all been resized to 25% of their original size. If you would like the full sized images, let me know and I will send you a link!
